Chart-0.16: A library for generating 2D Charts and Plots

Safe Haskell | None

Graphics.Rendering.Chart.Plot.Hidden

Description

Plots that don't show, but occupy space so as to effect axis scaling

Synopsis

- data PlotHidden x y = PlotHidden {
  - plot_hidden_x_values_ :: [x]
  - plot_hidden_y_values_ :: [y]
  }

# Documentation

data PlotHidden x y Source

Value defining some hidden x and y values. The values don't get displayed, but still affect axis scaling.

Constructors

PlotHidden |

Fields

plot_hidden_x_values_ :: [x]
plot_hidden_y_values_ :: [y]

Instances

ToPlot PlotHidden |